@import '../../theme-variables';
:host {
    .wrapper {
        margin: 20px auto;
        padding: 0 200px;
        color: mix(black, $muted-color, 25%);
    }

    h1 {
        font-size: 3em;
        font-weight: 300;
        text-align: center;
        color: $hl-color;
    }
    h5 {
        text-align: center;
        text-transform: uppercase;
        color: $muted-color;
    }
}
